Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkImageComplex Struct Reference

`#include <vtkImageFourierFilter.h>`

List of all members.

## Public Attributes

double | Real
double | Imag

## Member Data Documentation

double vtkImageComplex::Real

| Definition at line 53 of file vtkImageFourierFilter.h.

double vtkImageComplex::Imag

| Definition at line 54 of file vtkImageFourierFilter.h.

The documentation for this struct was generated from the following file:

- Imaging/vtkImageFourierFilter.h